Sunday, March 8, 2009

Eclipse Ganymede not working on Ubuntu 8.04 ( Hardy Heron)

This is something that I also faced quite a number of times when I used to work on Hardy, this time again one of my friend got stuck in the same issue as he starts Ganymede he gets a popup prompt with nothing written in it.
a little googleing leads to these steps that work..

sudo apt-get install xulrunner
append to eclipse.ini